<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Add Brand</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>

    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

</head>

<body class="m-5">
    <div class="container">

        <div class="row justify-content-center">
            <div class="col-md-5">
                <a href="{% url 'design' %}" class="btn btn-dark my-3">Go Back</a>
                <div class="card">


                    <form method="POST" action="" enctype="multipart/form-data">
                        {% csrf_token %}

                        <div class="form-group m-3">
                            <label>Your new brand name</label>
                            <input required name="logo_new" type="text" placeholder="Name"
                                class="form-control">
                        </div>
                        <div class="form-group m-3">
                            <label>Which category does your brand belong to ?</label>
                            <input required name="category" type="text" placeholder="Category"
                                class="form-control">
                        </div>
                        <div class="form-group m-3">
                            <label>Which sub-category does your brand belong to ?</label>
                            <input required name="sub_category" type="text" placeholder="Sub- category"
                                class="form-control">
                        </div>
                        <div class="form-group m-3">
                            <label>Help us find you </label>
                            <input required name="location" type="text" placeholder="Location"
                                class="form-control">
                        </div>

                        <div class="form-group m-3">
                            <label>Upload your brand logo file</label>
                            <input required name="logo_file" type="file" multiple class="form-control-file">
                        </div>
                    
                        <button type='submit' class="btn btn-primary m-3">Submit</button>

                    </form>
                </div>
            </div>
        </div>
        <div>
            {% for message in messages %}
            <h4>{{message}}</h4>
            {% endfor %}
        </div>
    </div>
</body>

</html>